Is it possible to launch PyMechanical if I have Ansys version 2022 R2

Is it possible to launch PyMechanical if I have Ansys version 2022 R2?